@media only screen and (min-width: 960px) and (max-width: 1199px) {
    
header .adaptive .menu ul ul {
    top: 100%;
    right: 0;
}

header .adaptive .menu ul li {
    position: relative;
}
    
.adaptive {
    width: 960px;
}

section.container .adaptive .content {
    width: 660px;
}

img.cover_image {
    width: 100%;
}

header .adaptive .menu ul li a, header .adaptive .menu ul li label {
    padding: 0 15px;
}

.articleBlock:nth-child(3n) {
    margin: 0 40px 40px 0;
}

.benefitBlock img {
    width: 120px;
}

.benefitBlock h3 {
    padding: 0 15px;
}

section.main_slider img {
    width: 100%;
}

section.main_slider {
    height: auto;
}

.home_page .contactBlock {
    padding: 15px 0 15px 30px;
}
    
}

@media only screen and (min-width: 600px) and (max-width: 959px) {
    
header .adaptive .menu ul ul {
    top: 100%;
    right: 0;
}

header .adaptive .menu ul li {
    position: relative;
}
    
.adaptive {
    width: 600px;
}

section.container .adaptive {
    display: flex;
    flex-direction: column;
}

section.container .adaptive .content {
    width: auto;
    padding: 0 0 80px;
}

.benefitBlock img {
    width: 120px;
}

.benefitBlock h3 {
    font-size: 26px;
    padding: 0 20px;
}

.home_page .contactBlock {
    padding: 15px 0 15px 20px;
}

section.container .adaptive .right {
    width: auto;
    padding: 0;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}

section.main_slider img {
    width: 100%;
}

section.main_slider {
    height: auto;
}

header .adaptive .logotype img {
    width: 170px;
}

header .adaptive .menu ul li a, header .adaptive .menu ul li label {
    padding: 0 5px;
}

header li.zoom {
    display: none;
}

header .logotype {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.articleBlock {
    width: 290px;
    margin: 0 20px 20px 0;
}

.articleBlock img {
    display: block;
    width: 100%;
}

.articleBlock:nth-child(3n) {
    margin: 0 20px 20px 0;
}

.articleBlock:nth-child(2n) {
    margin: 0 0px 20px 0;
}

img.cover_image {
    width: 100%;
    display: block;
}
    
}

@media only screen and (max-width: 599px) {
    
.adaptive {
    width: 100%;
    padding: 0 15px;
    box-sizing: border-box;
}

.mobile_panel {
    position: fixed;
    background: #87c702;
    top: 0;
    left: 0;
    width: 100%;
    height: 50px;
    z-index: 123;
    box-shadow: 0 0 10px 0px rgb(0 0 0 / 10%);
    display: flex !important;
}

header {
    display: block;
    height: 50px;
    background: red;
}

header * {
    display: none;
}

a.menu_but {
    float: left;
    width: 50px;
    height: 50px;
    display: block;
    background-image: url(/images/menu.svg);
    background-size: 34px 34px;
    background-repeat: no-repeat;
    background-position: center center;
    transition: 0s;
}

section.pagetitle {
    height: 150px;
}

img.cover_image {
    width: 100%;
}

section.container .adaptive .content {
    display: block;
    width: 100%;
    padding: 0 0 60px;
}

footer .copyright {
    font-size: 16px;
}

.close_back {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgb(0 0 0 / 0.6);
    z-index: 124;
    opacity: 0;
    visibility: hidden;
    display: block;
    transition: 0.3s;
}

body.menu_open .close_back {
    opacity: 1;
    visibility: visible;
}

aside.mobile_menu {
    display: block !important;
    position: fixed;
    left: -260px;
    top: 0;
    background: #fff;
    height: 100%;
    z-index: 200;
    width: 260px;
    box-shadow: 0 0 20px 0px rgb(0 0 0 / 20%);
    overflow: auto;
    transition: 0.3s;
}

body.menu_open aside.mobile_menu {
    left: 0;
}

.m_logo {
    padding: 15px 10px;
    box-sizing: border-box;
    width: 100%;
    text-align: center;
}

.m_logo img {
    display: block;
    width: 100%;
}

.m_menus ul {
    padding: 0;
}

.m_menus ul li {
    border-top: 1px solid rgb(0 0 0 / 10%);
    position: relative;
}

.m_menus ul a {
    text-decoration: none;
    font-size: 18px;
    padding: 12px 15px;
    display: block;
    color: #000;
}

aside.mobile_menu li.zoom {
    display: none;
}

section.pagetitle .adaptive h1 {
    font-size: 40px;
}

section.container .adaptive {
    display: flex;
    flex-direction: column;
}

section.container .adaptive .right {
    width: auto;
    padding: 0;
}

.bannerBlock img {
    display: block;
    width: 100%;
}

.articleBlock {
    margin: 0 !important;
    width: 50%;
    padding: 0 5px 10px;
    box-sizing: border-box;
}

.articleBlock img {
    display: block;
    width: 100%;
}

.contacts_cont {
    display: flex;
    flex-direction: column;
    padding: 0;
}

.contacts_cont .ccol {
    width: auto;
}

.article_carousel {
    padding: 0;
}

section.main_slider {
    height: auto;
}

section.main_slider img {
    display: block;
    width: 100%;
}

.benefitBlock {
    width: 100%;
}

.benefitBlock img {
    width: 100px;
}

.benefitBlock h3 {
    padding: 0 20px;
}

.home_page .contactBlock {
    padding: 0 0 30px;
}

.home_page .contacts_cont .entermap {
    margin: 0 0 50px;
}

.home_page .contacts_cont {
    padding: 0;
}

.m_menus ul ul {
    background: #e5e5e5;
    display: none;
}

.m_menus ul ul a {
    font-size: 15px;
    line-height: 20px;
}

.m_menus ul li .sub {
    width: 42px;
    height: 42px;
    background: transparent;
    right: 0;
    top: 0;
    position: absolute;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

.m_menus ul li .sub span.material-icons {
    transform: rotateZ(180deg);
}

.m_menus ul li .sub.act span.material-icons {
    transform: rotateZ(0deg);
}

.m_menus ul ul.open {
    display: block;
}
 
}